<template>
  <div class="cerrar-sesion">
    <h1>¿Estás segurx de que querés cerrar sesión?</h1>
    <button class="primary" @click="cerrarSesion">Cerrar sesión</button>
  </div>
</template>

<script>
export default {
  name: 'CerrarSesionView',
  methods: {
    cerrarSesion() {
      this.$store.dispatch('logOut')
      this.$router.push('/')
    },
  },
}
</script>

<style lang="sass" scoped>
.cerrar-sesion
  margin: 0 20px
</style>
